@charset "utf-8";

#title {
  font-size: 30px;
  font-family: 'serif','Hiragino Sans','Meiryo',sans-serif;
  color: #333333;
  line-height: 2;
  letter-spacing: 0.3em;
  margin: 0px;
  padding top: 60px;
  text-align: center;
}


#kaki{ 
  font-size: 20px;
  padding top: 60px;
 text-align: center;
}

#saikaihatsu{
  color: blue;
  font-size: 20px;
  padding top: 40px;
 text-align: center;
}